Subject: Re: Selected MengRan's Work

From: Hong <[email-masked]>
Date: Sat, 24 Sep 1994 00:52:45 -0400

Hi,
   I fully agree with XC's suggestion about Mengran's collection.  I also
got April's collection, it's about 450K.  I have my own collection since
June, about 100K.  Mengran sometimes posts old works, so there must be
duplication.  Let's say, the totle size of our collection is about 500KB.
   I suggest to set up a preparatory committee for this project.  I know XC
and I will be in, anyone else want to be in, please let us know.  How about
April?  We must work closely with Mengran.  Mengran, help us.  Will you?
   I have some preliminary ideas about the collection.  This time we make
two volumes, the first one includes poems, the other is essay.  For some
poems, Mengran may want to add some annotation or footnote.
   After this committee is set up, I'll make some assignments to the members
and repost the collected poems and essays.  Anyone has some suggestions about
this issue, please post.  XC, what do you think?

autumn